Bug 13674 - SPARC boot stalls at "Starting NFS lockd:"
Summary: SPARC boot stalls at "Starting NFS lockd:"
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc   
(Show other bugs)
Version: 7.1
Hardware: sparc Linux
high
high
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-10 22:34 UTC by Brent Nordquist
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-21 01:03:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brent Nordquist 2000-07-10 22:34:56 UTC
After an install of Winston Beta-3 on an Ultra5 (128MB, 8GB IDE), the boot process stalls at:

Starting NFS lockd:

The usual STOP+A (L1+A) doesn't appear to drop me back to OpenBOOT, so I have no idea how to proceed, other than power-cycling the 
machine.  I'm leaving it overnight to see if it ever recovers.

The only relevant details I can think of:  this was a custom graphical installation, and "NFS server" was NOT selected.  I configured this 
machine during the install to use DHCP... it is past the eth0 initialization so I don't know if that's the problem or not.  More details cheerfully 
provided on request, but this pretty much makes Beta-3 unusable on my Sun Ultra.

The little yellow sun on Tux's belly is cute, though.

Comment 1 Brent Nordquist 2000-07-11 12:31:32 UTC
Didn't recover overnight, so I'm assuming it's well and truly hung.

Comment 2 Brent Nordquist 2000-07-21 01:03:41 UTC
Brock Organ confirmed on testers-list that this is a known SPARC problem.  Sun 
themselves reported seeing it after their testing.  Without a fix for this, 
Winston SPARC can't really be tested at all.

Comment 3 Jakub Jelinek 2000-10-09 15:02:25 UTC
This was actually glibc and kernel issue.


Note You need to log in before you can comment on or make changes to this bug.